{{ script.include('chat') }}
{% if not embedded %}{% extends 'base/base.html' %}{% endif %}
{% block title %}{{ target_jid }} - {{ super() }}{% endblock %}
{% block body %}
    <div id="chat-panel">
        {% if subject is defined %}
            <div class="notification is-primary my-0">
                {{- subject|urlize(nofollow=true,target='_blank') -}}
            </div>
        {% endif %}
        <div id="messages" class="has-background-white pt-4 px-4">
            {% for msg in messages %}
                {% include 'chat/message.html' %}
            {% endfor %}
        </div>
        <textarea id="message_input" class="textarea mt-4 chat_input mb-4" name="message" type="text" rows="1" placeholder="{{_("enter your message")}}"></textarea>
    </div>
{% endblock body %}

{% block footer %}{% endblock footer %}
